application:
  name: 포항시 VMS 재난안전 연계 서버
  safe-system-id: jndr

server:
  port: 7904
  history-min: 30
  min-speed: 3
  max-speed: 140
  max-distance: 20
  max-trvl-min: 60

spring:
  profiles:
    active: dev

---
spring:
  config:
    activate:
      on-profile: dev
  datasource:
    hikari:
      its:
        driver-class-name: com.tmax.tibero.jdbc.TbDriver
        jdbc-url: jdbc:tibero:thin:@115.91.94.42:8629:tibero
        username: ENC(M++BCN7TnVg=)
        password: ENC(M++BCN7TnVg=)
      safe:
        driver-class-name: com.mysql.cj.jdbc.Driver
        jdbc-url: jdbc:mysql://39.115.113.170:33190/localgw?serverTimezone=Asia/Seoul&characterEncoding=UTF-8
#        username: drdi
#        password: dRDi*679432
        username: ENC(6rsuPKbWvWw=)
        password: ENC(9974S1JCCDQafTANln2X7g==)

---
spring:
  config:
    activate:
      on-profile: prod
  datasource:
    hikari:
      its:
        driver-class-name: com.tmax.tibero.jdbc.TbDriver
        jdbc-url: jdbc:tibero:thin:@172.16.10.21:8620:PHUTIS
        username: ENC(uSyqR8q83bI)
        password: ENC(KRP5DTdQgZA=)
      safe:
        driver-class-name: com.mysql.cj.jdbc.Driver
        jdbc-url: jdbc:mysql://39.115.113.170:33190/localgw?serverTimezone=Asia/Seoul&characterEncoding=UTF-8
        username: ENC(6rsuPKbWvWw=)
        password: ENC(9974S1JCCDQafTANln2X7g==)

